# locale_classes.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file locale_classes.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- class std::locale
    Container class for localization functionality. More...
- class std::locale::_Impl
- class std::locale::facet
    Localization functionality base class. More...
- class std::locale::id
    Facet ID class. More...

## Defines

- #define _LOCALE_CLASSES_H